.coin-slider { overflow: hidden; zoom: 1; position: relative;  padding:0; margin: 0; }
#coin-slider img {background: no-repeat top left; padding:0 ; margin: 0; }
#coin-slider {background: no-repeat top left; padding:0 ; margin: 0; }
.coin-slider a { text-decoration: none; outline: none; border: none; }
/*.coin-slider a:hover { text-decoration: none;  color: #fff;}*/

.cs-buttons { display: none; }
/*.cs-buttons { font-size: 0px; padding: 5px; float: left; }*/
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #333333; color: #333333; text-indent: -950px; }
.cs-active { background-color: #555555; color: #FFFFFF; }

.cs-title { width: 557px; padding: 0px 10px 0px 10px; background-color: #000; color: #FFFFFF;  margin: 0; text-align: right; font: normal 18px  'Anton', Arial, Helvetica, sans-serif;; }
.cs-prev, .cs-next { background:  url(../images/control.png) no-repeat center -2px;  color: #FFFFFF; margin: 0px 0 0 0; padding: 0px 20px;  font: normal 20px/40px  Arial, Helvetica, sans-serif; }
